<?xml version="1.0"?>
<!--
*  '$RCSfile: pagefooter.xsl,v $'
*      Authors: Chris Jones
*    Copyright: 2000 Regents of the University of California and the
*         National Center for Ecological Analysis and Synthesis
*  For Details: http://www.nceas.ucsb.edu/
*
*   '$Author: cjones $'
*     '$Date: 2004/10/05 23:50:46 $'
* '$Revision: 1.1 $'
*
* This program is free software; you can redistribute it and/or modify
* it under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 2 of the License, or
* (at your option) any later version.
*
* This program is distributed in the hope that it will be useful,
* but WITHOUT ANY WARRANTY; without even the implied warranty of
* MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
* GNU General Public License for more details.
*
* You should have received a copy of the GNU General Public License
* along with this program; if not, write to the Free Software
* Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
*
* This is an XSLT (http://www.w3.org/TR/xslt) stylesheet designed to
* convert an XML file showing the resultset of a query
* into an HTML format suitable for rendering with modern web browsers.
-->
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">

  <xsl:output method="html" encoding="iso-8859-1" indent="yes" standalone="yes"
    doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN"
    doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" />
    
  <xsl:template name="pagefooter">
    <xsl:comment>begin the footer area</xsl:comment>
    <!-- the script for google analytics must be in the footer -->
    <!-- this code for tracking use with google analytics -->
    <script type="text/javascript">
      var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
      document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
    </script>
    
    <script type="text/javascript">
      var pageTracker = _gat._getTracker("UA-2011494-1");
      pageTracker._initData();
      pageTracker._trackPageview();
    </script>
    
    <!--
      
    <div id="footer">
    </div>
    -->
    <!-- the table should not be necessary, but the footer divs are screwed up somehow.  -->
    <table id="footer"><tr><td>
         <div class="footer-float-left">
            Copyright &#169;2006 Santa Barbara Coastal LTER. All rights reserved.
         </div>
      
          <div class="footer-float-right">
             <a class="footer-link" href="http://sbc.lternet.edu//privacyPolicy.html">Privacy Policy</a>
             &#160;&#160;&#160;&#160;
             Contact: <a class="footer-link" href="mailto:sbclter@msi.ucsb.edu">sbclter@msi.ucsb.edu</a>
           </div>
       </td></tr></table>
    
    
    
    <xsl:comment>end the footer area</xsl:comment>
  </xsl:template>

</xsl:stylesheet>
